| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/simpleformer.h File Reference

Simple terraformer interfaces. More...

`#include "csutil/scf.h"`
`#include "csutil/strset.h"`

Go to the source code of this file.

## Classes
struct | iSimpleFormerState
| iSimpleFormerState exposes implementation specific methods for the SimpleTerraformer plugin More...

## Detailed Description

Simple terraformer interfaces.

Definition in file simpleformer.h.